{pkgs, ...}: {
  home.packages = with pkgs; [anki-bin];

  xdg.mimeApps = {
    enable = true;
    defaultApplications = {
      "application/x-apkg" = "anki.desktop";
      "application/x-anki-deck" = "anki.desktop";
      "application/x-anki-collection" = "anki.desktop";
    };
  };
}
